{
	"itemGroup.oceanicrealms": "Oceanic Realms",
	"biome.oceanicrealms.sandstone_ocean": "Sandstone Ocean",
	"entity.oceanicrealms.great_white_shark": "Great White Shark",
	"entity.oceanicrealms.baby_great_white_shark": "Baby Great White Shark",
	"entity.oceanicrealms.crab": "Bay Crab",
	"entity.oceanicrealms.porbeagle_shark": "Porbeagle Shark",
	"entity.oceanicrealms.tuna": "Giant Bluefin Tuna",
	"entity.oceanicrealms.baby_tuna": "Baby Bluefin Tuna",
	"entity.oceanicrealms.dolphinfish": "Dolphinfish",
	"entity.oceanicrealms.baby_dolphinfish": "Baby Dolphinfish",
	"entity.oceanicrealms.hammerhead_shark": "Dire Hammerhead",
	"entity.oceanicrealms.silver_pomfret_fish": "Silver Pomfret Fish",
	"entity.oceanicrealms.mackerel_fish": "Giant Mackerel",
	"entity.oceanicrealms.lionfish": "Devil Firefish",
	"entity.oceanicrealms.whaleshark": "Colossal Whale Shark",
	"entity.oceanicrealms.sailfish": "Sailfish",
	"entity.oceanicrealms.baby_sailfish": "Baby Sailfish",
	"entity.oceanicrealms.great_hammerhead_shark": "Great Dire Hammerhead",
	"entity.oceanicrealms.oarfish_head": "Oarfish",
	"entity.oceanicrealms.oarfish_body": "Oarfish",
	"entity.oceanicrealms.oarfish_tail": "Oarfish",
	"block.oceanicrealms.sedimentary_sandstone": "Sedimentary Sandstone",
	"block.oceanicrealms.hard_sedimentary_sandstone": "Hard Sedimentary Sandstone",
	"block.oceanicrealms.clam": "Tiny Clams",
	"block.oceanicrealms.sea_urchin": "Purple Sea Urchin",
	"block.oceanicrealms.sea_anemone": "Tube Anemone",
	"block.oceanicrealms.starfish": "Golden Starfish",
	"block.oceanicrealms.giant_kelp": "Giant Kelp",
	"block.oceanicrealms.giant_kelp_plant": "Giant Kelp",
	"block.oceanicrealms.red_algae": "Crimson Algae",
	"block.oceanicrealms.reef_rock": "Reefrock",
	"block.oceanicrealms.tunaspawn": "Tunaspawn",
	"block.oceanicrealms.dolphinfishspawn": "Dolphinfishspawn",
	"block.oceanicrealms.sailfishspawn": "Sailfishspawn",
	"item.oceanicrealms.great_white_shark_spawn_egg": "Great White Shark Spawn Egg",
	"item.oceanicrealms.crab_spawn_egg": "Bay Crab Spawn Egg",
	"item.oceanicrealms.porbeagle_shark_spawn_egg": "Porbeagle Shark Spawn Egg",
	"item.oceanicrealms.tuna_spawn_egg": "Giant Bluefin Tuna Spawn Egg",
	"item.oceanicrealms.dolphinfish_spawn_egg": "Dolphinfish Spawn Egg",
	"item.oceanicrealms.hammerhead_shark_spawn_egg": "Dire Hammerhead Spawn Egg",
	"item.oceanicrealms.silver_pomfret_fish_spawn_egg": "Silver Pomfret Fish Spawn Egg",
	"item.oceanicrealms.mackerel_fish_spawn_egg": "Giant Mackerel Spawn Egg",
	"item.oceanicrealms.lionfish_spawn_egg": "Devil Firefish Spawn Egg",
	"item.oceanicrealms.whaleshark_spawn_egg": "Colossal Whale Shark Spawn Egg",
	"item.oceanicrealms.sailfish_spawn_egg": "Sailfish Spawn Egg",
	"item.oceanicrealms.great_hammerhead_shark_spawn_egg": "Great Dire Hammerhead Spawn Egg",
	"item.oceanicrealms.oarfish_spawn_egg": "Oarfish Spawn Egg",
	"item.oceanicrealms.crab_claw": "Bay Crab Claw",
	"item.oceanicrealms.cooked_crab_claw": "Cooked Bay Crab Claw",
	"item.oceanicrealms.raw_tuna": "Raw Bluefin Tuna",
	"item.oceanicrealms.raw_dolphinfish": "Raw Dolphinfish",
	"item.oceanicrealms.raw_sailfish": "Raw Sailfish",
	"item.oceanicrealms.fish_fillet": "Fish Fillet",
	"item.oceanicrealms.mackerel_fish": "Mackerel fish",
	"item.oceanicrealms.cooked_mackerel_fish": "Cooked Mackerel fish",
	"item.oceanicrealms.silver_pomfret_fish": "Silver Pomfret Fish",
	"item.oceanicrealms.cooked_silver_pomfret_fish": "Cooked Silver Pomfret Fish",
	"item.oceanicrealms.mackerel_fish_bucket": "Bucket of Giant Mackerel",
	"item.oceanicrealms.silver_pomfret_fish_bucket": "Bucket of Silver Pomfret Fish",
	"item.oceanicrealms.tunaspawn_bucket": "Bucket of Tunaspawn",
	"item.oceanicrealms.dolphinfishspawn_bucket": "Bucket of Dolphinfishspawn",
	"item.oceanicrealms.sailfishspawn_bucket": "Bucket of Sailfishspawn",
	"item.oceanicrealms.baby_tuna_bucket": "Bucket of Baby Bluefin Tuna",
	"item.oceanicrealms.baby_dolphinfish_bucket": "Bucket of Baby Dolphinfish",
	"item.oceanicrealms.baby_sailfish_bucket": "Bucket of Baby Sailfish"
}